# Order

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | Option<**i64**> |  | [optional]
**pet_id** | Option<**i64**> |  | [optional]
**quantity** | Option<**i32**> |  | [optional]
**ship_date** | Option<**String**> |  | [optional]
**status** | Option<**String**> | Order Status | [optional]
**complete** | Option<**bool**> |  | [optional][default to false]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


